/* ==== BASE STYLES ============================================= */
@import url(reset.css);
@import url(bootstrap.min.css);
.size-xs-8 {
  font-size: 8px;
}

.size-xs-9 {
  font-size: 9px;
}

.size-xs-10 {
  font-size: 10px;
}

.size-xs-11 {
  font-size: 11px;
}

.size-xs-12 {
  font-size: 12px;
}

.size-xs-13 {
  font-size: 13px;
}

.size-xs-14 {
  font-size: 14px;
}

.size-xs-15 {
  font-size: 15px;
}

.size-xs-16 {
  font-size: 16px;
}

.size-xs-17 {
  font-size: 17px;
}

.size-xs-18 {
  font-size: 18px;
}

.size-xs-19 {
  font-size: 19px;
}

.size-xs-20 {
  font-size: 20px;
}

.size-xs-21 {
  font-size: 21px;
}

.size-xs-22 {
  font-size: 22px;
}

.size-xs-23 {
  font-size: 23px;
}

.size-xs-24 {
  font-size: 24px;
}

.size-xs-25 {
  font-size: 25px;
}

.size-xs-26 {
  font-size: 26px;
}

.size-xs-27 {
  font-size: 27px;
}

.size-xs-28 {
  font-size: 28px;
}

.size-xs-29 {
  font-size: 29px;
}

.size-xs-30 {
  font-size: 30px;
}

.size-xs-31 {
  font-size: 31px;
}

.size-xs-32 {
  font-size: 32px;
}

.size-xs-33 {
  font-size: 33px;
}

.size-xs-34 {
  font-size: 34px;
}

.size-xs-35 {
  font-size: 35px;
}

.size-xs-36 {
  font-size: 36px;
}

.size-xs-37 {
  font-size: 37px;
}

.size-xs-38 {
  font-size: 38px;
}

.size-xs-39 {
  font-size: 39px;
}

.size-xs-40 {
  font-size: 40px;
}

.size-xs-41 {
  font-size: 41px;
}

.size-xs-42 {
  font-size: 42px;
}

.size-xs-43 {
  font-size: 43px;
}

.size-xs-44 {
  font-size: 44px;
}

.size-xs-45 {
  font-size: 45px;
}

.size-xs-46 {
  font-size: 46px;
}

.size-xs-47 {
  font-size: 47px;
}

.size-xs-48 {
  font-size: 48px;
}

.size-xs-49 {
  font-size: 49px;
}

.size-xs-50 {
  font-size: 50px;
}

.size-xs-51 {
  font-size: 51px;
}

.size-xs-52 {
  font-size: 52px;
}

.size-xs-53 {
  font-size: 53px;
}

.size-xs-54 {
  font-size: 54px;
}

.size-xs-55 {
  font-size: 55px;
}

.size-xs-56 {
  font-size: 56px;
}

.size-xs-57 {
  font-size: 57px;
}

.size-xs-58 {
  font-size: 58px;
}

.size-xs-59 {
  font-size: 59px;
}

.size-xs-60 {
  font-size: 60px;
}

.size-xs-61 {
  font-size: 61px;
}

.size-xs-62 {
  font-size: 62px;
}

.size-xs-63 {
  font-size: 63px;
}

.size-xs-64 {
  font-size: 64px;
}

.size-xs-65 {
  font-size: 65px;
}

.size-xs-66 {
  font-size: 66px;
}

.size-xs-67 {
  font-size: 67px;
}

.size-xs-68 {
  font-size: 68px;
}

.size-xs-69 {
  font-size: 69px;
}

.size-xs-70 {
  font-size: 70px;
}

@media (max-width: 480px) {
  .size-xxs-8 {
    font-size: 8px;
  }

  .size-xxs-9 {
    font-size: 9px;
  }

  .size-xxs-10 {
    font-size: 10px;
  }

  .size-xxs-11 {
    font-size: 11px;
  }

  .size-xxs-12 {
    font-size: 12px;
  }

  .size-xxs-13 {
    font-size: 13px;
  }

  .size-xxs-14 {
    font-size: 14px;
  }

  .size-xxs-15 {
    font-size: 15px;
  }

  .size-xxs-16 {
    font-size: 16px;
  }

  .size-xxs-17 {
    font-size: 17px;
  }

  .size-xxs-18 {
    font-size: 18px;
  }

  .size-xxs-19 {
    font-size: 19px;
  }

  .size-xxs-20 {
    font-size: 20px;
  }

  .size-xxs-21 {
    font-size: 21px;
  }

  .size-xxs-22 {
    font-size: 22px;
  }

  .size-xxs-23 {
    font-size: 23px;
  }

  .size-xxs-24 {
    font-size: 24px;
  }

  .size-xxs-25 {
    font-size: 25px;
  }

  .size-xxs-26 {
    font-size: 26px;
  }

  .size-xxs-27 {
    font-size: 27px;
  }

  .size-xxs-28 {
    font-size: 28px;
  }

  .size-xxs-29 {
    font-size: 29px;
  }

  .size-xxs-30 {
    font-size: 30px;
  }

  .size-xxs-31 {
    font-size: 31px;
  }

  .size-xxs-32 {
    font-size: 32px;
  }

  .size-xxs-33 {
    font-size: 33px;
  }

  .size-xxs-34 {
    font-size: 34px;
  }

  .size-xxs-35 {
    font-size: 35px;
  }

  .size-xxs-36 {
    font-size: 36px;
  }

  .size-xxs-37 {
    font-size: 37px;
  }

  .size-xxs-38 {
    font-size: 38px;
  }

  .size-xxs-39 {
    font-size: 39px;
  }

  .size-xxs-40 {
    font-size: 40px;
  }

  .size-xxs-41 {
    font-size: 41px;
  }

  .size-xxs-42 {
    font-size: 42px;
  }

  .size-xxs-43 {
    font-size: 43px;
  }

  .size-xxs-44 {
    font-size: 44px;
  }

  .size-xxs-45 {
    font-size: 45px;
  }

  .size-xxs-46 {
    font-size: 46px;
  }

  .size-xxs-47 {
    font-size: 47px;
  }

  .size-xxs-48 {
    font-size: 48px;
  }

  .size-xxs-49 {
    font-size: 49px;
  }

  .size-xxs-50 {
    font-size: 50px;
  }

  .size-xxs-51 {
    font-size: 51px;
  }

  .size-xxs-52 {
    font-size: 52px;
  }

  .size-xxs-53 {
    font-size: 53px;
  }

  .size-xxs-54 {
    font-size: 54px;
  }

  .size-xxs-55 {
    font-size: 55px;
  }

  .size-xxs-56 {
    font-size: 56px;
  }

  .size-xxs-57 {
    font-size: 57px;
  }

  .size-xxs-58 {
    font-size: 58px;
  }

  .size-xxs-59 {
    font-size: 59px;
  }

  .size-xxs-60 {
    font-size: 60px;
  }

  .size-xxs-61 {
    font-size: 61px;
  }

  .size-xxs-62 {
    font-size: 62px;
  }

  .size-xxs-63 {
    font-size: 63px;
  }

  .size-xxs-64 {
    font-size: 64px;
  }

  .size-xxs-65 {
    font-size: 65px;
  }

  .size-xxs-66 {
    font-size: 66px;
  }

  .size-xxs-67 {
    font-size: 67px;
  }

  .size-xxs-68 {
    font-size: 68px;
  }

  .size-xxs-69 {
    font-size: 69px;
  }

  .size-xxs-70 {
    font-size: 70px;
  }
}
@media (max-width: 992px) {
  .size-md-8 {
    font-size: 8px;
  }

  .size-md-9 {
    font-size: 9px;
  }

  .size-md-10 {
    font-size: 10px;
  }

  .size-md-11 {
    font-size: 11px;
  }

  .size-md-12 {
    font-size: 12px;
  }

  .size-md-13 {
    font-size: 13px;
  }

  .size-md-14 {
    font-size: 14px;
  }

  .size-md-15 {
    font-size: 15px;
  }

  .size-md-16 {
    font-size: 16px;
  }

  .size-md-17 {
    font-size: 17px;
  }

  .size-md-18 {
    font-size: 18px;
  }

  .size-md-19 {
    font-size: 19px;
  }

  .size-md-20 {
    font-size: 20px;
  }

  .size-md-21 {
    font-size: 21px;
  }

  .size-md-22 {
    font-size: 22px;
  }

  .size-md-23 {
    font-size: 23px;
  }

  .size-md-24 {
    font-size: 24px;
  }

  .size-md-25 {
    font-size: 25px;
  }

  .size-md-26 {
    font-size: 26px;
  }

  .size-md-27 {
    font-size: 27px;
  }

  .size-md-28 {
    font-size: 28px;
  }

  .size-md-29 {
    font-size: 29px;
  }

  .size-md-30 {
    font-size: 30px;
  }

  .size-md-31 {
    font-size: 31px;
  }

  .size-md-32 {
    font-size: 32px;
  }

  .size-md-33 {
    font-size: 33px;
  }

  .size-md-34 {
    font-size: 34px;
  }

  .size-md-35 {
    font-size: 35px;
  }

  .size-md-36 {
    font-size: 36px;
  }

  .size-md-37 {
    font-size: 37px;
  }

  .size-md-38 {
    font-size: 38px;
  }

  .size-md-39 {
    font-size: 39px;
  }

  .size-md-40 {
    font-size: 40px;
  }

  .size-md-41 {
    font-size: 41px;
  }

  .size-md-42 {
    font-size: 42px;
  }

  .size-md-43 {
    font-size: 43px;
  }

  .size-md-44 {
    font-size: 44px;
  }

  .size-md-45 {
    font-size: 45px;
  }

  .size-md-46 {
    font-size: 46px;
  }

  .size-md-47 {
    font-size: 47px;
  }

  .size-md-48 {
    font-size: 48px;
  }

  .size-md-49 {
    font-size: 49px;
  }

  .size-md-50 {
    font-size: 50px;
  }

  .size-md-51 {
    font-size: 51px;
  }

  .size-md-52 {
    font-size: 52px;
  }

  .size-md-53 {
    font-size: 53px;
  }

  .size-md-54 {
    font-size: 54px;
  }

  .size-md-55 {
    font-size: 55px;
  }

  .size-md-56 {
    font-size: 56px;
  }

  .size-md-57 {
    font-size: 57px;
  }

  .size-md-58 {
    font-size: 58px;
  }

  .size-md-59 {
    font-size: 59px;
  }

  .size-md-60 {
    font-size: 60px;
  }

  .size-md-61 {
    font-size: 61px;
  }

  .size-md-62 {
    font-size: 62px;
  }

  .size-md-63 {
    font-size: 63px;
  }

  .size-md-64 {
    font-size: 64px;
  }

  .size-md-65 {
    font-size: 65px;
  }

  .size-md-66 {
    font-size: 66px;
  }

  .size-md-67 {
    font-size: 67px;
  }

  .size-md-68 {
    font-size: 68px;
  }

  .size-md-69 {
    font-size: 69px;
  }

  .size-md-70 {
    font-size: 70px;
  }
}
@media (max-width: 1200px) {
  .size-lg-8 {
    font-size: 8px;
  }

  .size-lg-9 {
    font-size: 9px;
  }

  .size-lg-10 {
    font-size: 10px;
  }

  .size-lg-11 {
    font-size: 11px;
  }

  .size-lg-12 {
    font-size: 12px;
  }

  .size-lg-13 {
    font-size: 13px;
  }

  .size-lg-14 {
    font-size: 14px;
  }

  .size-lg-15 {
    font-size: 15px;
  }

  .size-lg-16 {
    font-size: 16px;
  }

  .size-lg-17 {
    font-size: 17px;
  }

  .size-lg-18 {
    font-size: 18px;
  }

  .size-lg-19 {
    font-size: 19px;
  }

  .size-lg-20 {
    font-size: 20px;
  }

  .size-lg-21 {
    font-size: 21px;
  }

  .size-lg-22 {
    font-size: 22px;
  }

  .size-lg-23 {
    font-size: 23px;
  }

  .size-lg-24 {
    font-size: 24px;
  }

  .size-lg-25 {
    font-size: 25px;
  }

  .size-lg-26 {
    font-size: 26px;
  }

  .size-lg-27 {
    font-size: 27px;
  }

  .size-lg-28 {
    font-size: 28px;
  }

  .size-lg-29 {
    font-size: 29px;
  }

  .size-lg-30 {
    font-size: 30px;
  }

  .size-lg-31 {
    font-size: 31px;
  }

  .size-lg-32 {
    font-size: 32px;
  }

  .size-lg-33 {
    font-size: 33px;
  }

  .size-lg-34 {
    font-size: 34px;
  }

  .size-lg-35 {
    font-size: 35px;
  }

  .size-lg-36 {
    font-size: 36px;
  }

  .size-lg-37 {
    font-size: 37px;
  }

  .size-lg-38 {
    font-size: 38px;
  }

  .size-lg-39 {
    font-size: 39px;
  }

  .size-lg-40 {
    font-size: 40px;
  }

  .size-lg-41 {
    font-size: 41px;
  }

  .size-lg-42 {
    font-size: 42px;
  }

  .size-lg-43 {
    font-size: 43px;
  }

  .size-lg-44 {
    font-size: 44px;
  }

  .size-lg-45 {
    font-size: 45px;
  }

  .size-lg-46 {
    font-size: 46px;
  }

  .size-lg-47 {
    font-size: 47px;
  }

  .size-lg-48 {
    font-size: 48px;
  }

  .size-lg-49 {
    font-size: 49px;
  }

  .size-lg-50 {
    font-size: 50px;
  }

  .size-lg-51 {
    font-size: 51px;
  }

  .size-lg-52 {
    font-size: 52px;
  }

  .size-lg-53 {
    font-size: 53px;
  }

  .size-lg-54 {
    font-size: 54px;
  }

  .size-lg-55 {
    font-size: 55px;
  }

  .size-lg-56 {
    font-size: 56px;
  }

  .size-lg-57 {
    font-size: 57px;
  }

  .size-lg-58 {
    font-size: 58px;
  }

  .size-lg-59 {
    font-size: 59px;
  }

  .size-lg-60 {
    font-size: 60px;
  }

  .size-lg-61 {
    font-size: 61px;
  }

  .size-lg-62 {
    font-size: 62px;
  }

  .size-lg-63 {
    font-size: 63px;
  }

  .size-lg-64 {
    font-size: 64px;
  }

  .size-lg-65 {
    font-size: 65px;
  }

  .size-lg-66 {
    font-size: 66px;
  }

  .size-lg-67 {
    font-size: 67px;
  }

  .size-lg-68 {
    font-size: 68px;
  }

  .size-lg-69 {
    font-size: 69px;
  }

  .size-lg-70 {
    font-size: 70px;
  }
}
/* change box model */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-size: 14px;
  font-family: "Open Sans", "Arial", sans-serif;
  -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  font-family: "Open Sans", "Arial", sans-serif;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.125em;
}

h4 {
  font-size: 1em;
}

h5 {
  font-size: .875em;
}

h6 {
  font-size: .75em;
}

p, ul, ol, dl {
  font-size: 1em;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}
a:focus {
  outline: none;
}
a:active, a:focus, a:hover {
  text-decoration: none;
}

button::-moz-focus-inner {
  border: 0;
}

article,
.text-content {
  line-height: 1.5em;
}
article p, article ul, article ol, article h1, article h2, article h3, article h4, article h5, article h6,
.text-content p,
.text-content ul,
.text-content ol,
.text-content h1,
.text-content h2,
.text-content h3,
.text-content h4,
.text-content h5,
.text-content h6 {
  margin: 1em 0;
}
article ol,
.text-content ol {
  list-style: decimal;
  padding-left: 20px;
}
article ol > li + li,
.text-content ol > li + li,
article ul > li + li,
.text-content ul > li + li {
  margin-top: .5em;
}
article ol ol, article ol ul,
.text-content ol ol,
.text-content ol ul {
  margin-bottom: 0;
}
article ul,
.text-content ul {
  list-style: disc;
  padding-left: 20px;
}
article ul ul, article ul ol,
.text-content ul ul,
.text-content ul ol {
  margin-bottom: 0;
}
article a,
.text-content a {
  color: #b10202;
}
article a:hover,
.text-content a:hover {
  color: #7f0101;
}

body strong, body b {
  font-weight: bold;
}
body em {
  font-style: italic;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
}

iframe,
object,
embed {
  max-width: 100%;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* WordPress Default Classes
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
  clear: both;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

.text-align-center {
  text-align: center;
}

.text-align-left {
  text-align: left;
}

.text-align-right {
  text-align: right;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 10px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.tb {
  display: table;
}
.tb > .tb-td {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  float: none;
}
.tb > .tb-td.va-top {
  vertical-align: top;
}
.tb > .tb-td.va-bottom {
  vertical-align: bottom;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

blockquote {
  color: #005795;
  font-style: italic;
  margin: 1em 0;
  padding: .5em 0;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5em;
}
blockquote cite {
  text-align: right;
  display: block;
  padding-top: .5em;
}
blockquote cite:before {
  content: '-';
}

/* clearfix */
.cf {
  *zoom: 1;
}
.cf:before, .cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.cf:after {
  clear: both;
}
